
  
/***************MAIN STYLES (Code from Scratch)****************/

/* License for Poppins version 4.004 Google Font
http://www.giftplanning.com/google/Poppins/4_004/OFL.txt */
@font-face {
  font-family: Poppinsv4_0;
  src: url(/fonts/google/Poppins/4_004/Poppins-Regular.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Poppinsv4_0;
  src: url(/fonts/google/Poppins/4_004/Poppins-Medium.ttf) format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Poppinsv4_0;
  src: url(/fonts/google/Poppins/4_004/Poppins-Bold.ttf) format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Poppinsv4_0;
  src: url(/fonts/google/Poppins/4_004/Poppins-Italic.ttf) format('truetype');
  font-weight: 400;
  font-style: italic;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
}

body {
  font: 400 1rem/1.5 Poppinsv4_0, sans-serif;
  margin: 0;
  color: #51606e;
  width: 100%;
  overflow-x: hidden;
  background-color: #fff;
}

a, button {
  text-decoration: none;
  cursor: pointer;
}

a:focus {
  outline: thin dotted;
}

a img {
  border: 0 none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, address {
  display: block;
  margin: 0;
  font-style: normal;
}

embed, iframe, object {
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  line-height: 1.1em;
}

.clear {
  clear: both;
}

.menu {
  list-style: none;
  padding: 0;
  margin: 0;
}

.container {
  margin: auto;
  max-width: 1580px;
  padding: 0 30px;
  width: 100%;
}

.row {
  margin: 0 -15px;
}

.container:after, .row:after {
  content: '';
  display: table;
  clear: both;
}

.hidden, .mobile_show, .phone_show, .lp_show, .tablet_show {
  display: none !important;
}

.top_bar {
  background-color: #00aaad;
  padding: 10px 0;
  text-align: right;
}

.extras_nav {
  padding-left: 2%;
}

.extras_menu li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
  line-height: 1;
}

.extras_menu a {
  font-size: 1.125rem;
  display: inline-block;
  padding: 10px 30px;
  font-weight: 500;
  line-height: 1.2;
  border-radius: 300px;
  background-color: #ffd77d;
  color: #7d55c7;
}

.extras_menu a .icon {
  margin-right: 5px;
  position: relative;
  top: 1px;
}

.extras_menu a:hover, .extras_menu a:focus {
  color: #fff;
  background-color: #7d55c7;
}

.masthead {
  position: relative;
  padding: 15px 0;
  background-color: #7d55c7;
}

.masthead > .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.masthead a {
  line-height: 1.2;
  display: block;
}

a.skip_nav {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  clip-path: inset(50%);
  -webkit-clip-path: inset(50%);
  height: 1px;
  width: 1px;
  overflow: hidden;
  margin: -1px;
}

a.skip_nav:focus {
  background-color: #fff;
  height: auto;
  width: auto;
  color: #7d55c7;
  display: block;
  font-size: 1em;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  z-index: 98;
  clip: auto !important;
  -webkit-clip-path: none;
  clip-path: none;
  border: 1px solid #7d55c7;
  border-radius: 3px;
}

.header_logo img {
  width: 137px;
  display: inline-block;
  vertical-align: middle;
  height: auto;
}

.header_logo a .gp {
  font-weight: 700;
  font-size: 1.375rem;
  display: inline-block;
  margin-left: 20px;
  color: #ffd77d;
  position: relative;
  top: 10px;
}

.header_logo a .gp:after {
  content: '';
  /*background-color: #ffd77d;*/
  width: 70%;
  height: 2px;
  display: block;
  margin-top: 5px;
}

.main_nav {
  text-align: right;
  padding-left: 2%;
  margin-left: auto;
}

.main_nav a {
  display: block;
  line-height: 1.2;
  font-weight: 500;
}

a.nav_toggle {
  display: none;
  font-weight: 500;
  font-size: 1.75rem;
  padding: 10px;
  color: #fff;
  line-height: 1.2;
}

a.nav_toggle .icon {
  position: relative;
  top: 2px;
  margin-left: 10px;
  color: #765ac0;
  background-color: #ffd77d;
  display: inline-block;
  padding: 10px;
}

.main_menu > li {
  display: inline-block;
}

.main_menu > li.has_dropdown {
  position: relative;
}

.main_menu > li > a {
  color: #fff;
  padding: 10px 15px;
  font-size: 1.125rem;
}

.has_dropdown > a:after {
  font-family: Icomoon;
  content: '\edbe';
  margin-left: 5px;
  font-size: 0.8em;
}

.main_menu > li > a:hover, .main_menu > li > a:focus, li.active_parent > a {
  background-color: #ffd77d;
  color: #7d55c7;
}

.dropdown_menu {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  z-index: 95;
  padding: 10px 0;
  right: 0;
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, .1);
  text-align: left;
  opacity: 0;
  visibility: hidden;
}

.has_dropdown:hover .dropdown_menu, .has_dropdown.focused .dropdown_menu {
  opacity: 1;
  visibility: visible;
}

.dropdown_menu a {
  font-size: 1rem;
  color: #8224e3;
  padding: 12px 20px;
}

.dropdown_menu a:hover, .dropdown_menu a:focus {
  color: #000;
}

.cres_hero {
  background: url(/org_files/4442/images/inside.jpg) no-repeat scroll center;
  background-size: cover;
  padding: 60px 0 100px;
  position: relative;
}

.cres_hero:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7d55c7+0,00aaad+100&0.7+0,0.7+100 */
  background: -moz-linear-gradient(left, rgba(125, 85, 199, 0.7) 0%, rgba(0, 170, 173, 0.7) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(125, 85, 199, 0.7) 0%, rgba(0, 170, 173, 0.7) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(125, 85, 199, 0.7) 0%, rgba(0, 170, 173, 0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b37d55c7', endColorstr='#b300aaad', GradientType=1); /* IE6-9 */
}

.cres_marketing {
  max-width: 1520px;
  margin: auto;
  position: relative;
}

.marketing_inner {
  max-width: 850px;
}

.cres_marketing h1, #page_title {
  color: #ffd77d;
  font-size: 62px;
  margin: 0;
}

.cres_marketing h1 {
  padding-left: 60px;
}

.cres_marketing h1:after, #page_title:after {
  content: '';
  height: 40px;
  width: 100%;
  display: block;
  margin-top: 20px;
  border-top: 5px solid #fff;  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd77d+0,ffd77d+100&0.8+0,0+100 */
  /*background: -moz-linear-gradient(top, rgba(255, 215, 125, 0.8) 0%, rgba(255, 215, 125, 0) 100%); */
  /* FF3.6-15 */
  /*background: -webkit-linear-gradient(top, rgba(255, 215, 125, 0.8) 0%, rgba(255, 215, 125, 0) 100%); */
  /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom, rgba(255, 215, 125, 0.8) 0%, rgba(255, 215, 125, 0) 100%); */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccffd77d', endColorstr='#00ffd77d', GradientType=0); /* IE6-9 */
}

.cres_marketing h1:after {
  max-width: 415px;
  margin-bottom: 20px;
}

.cres_marketing ul {
  color: #fff;
  font-weight: 500;
  font-size: 1.75rem;
  margin: 0;
  padding: 0 10% 0 0;
  list-style: none;
}

.cres_marketing ul li {
  position: relative;
  padding-left: 60px;
  line-height: 1.3;
}

.cres_marketing ul li + li {
  margin-top: 20px;
}

.cres_marketing ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 5px;
  width: 50px;
  height: 33px;
  border-radius: 0 300px 300px 0;  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd77d+0,ffd77d+100&0+0,0.8+100 */
  background: -moz-linear-gradient(left, rgba(255, 215, 125, 0) 0%, rgba(255, 215, 125, 0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 215, 125, 0) 0%, rgba(255, 215, 125, 0.8) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 215, 125, 0) 0%, rgba(255, 215, 125, 0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffd77d', endColorstr='#ccffd77d', GradientType=1); /* IE6-9 */
}

.page_title_wrap {
  text-align: center;
  position: relative;
}

#page_title {
  display: inline-block;
}

.cres_action_links {
  position: relative;
  z-index: 2;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.action_menu {
  max-width: 780px;
  margin: auto;
  display: flex;
  justify-content: center;
}

.action_menu li {
  flex: 0 0 50%;
  padding: 30px 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.action_menu li:nth-child(odd) {
  background-color: #0e959f;
}

.action_menu li:nth-child(even) {
  background-color: #06858c;
}

.cres_action_links a {
  padding: 15px 40px;
  border-radius: 300px;
  font-size: 1.025rem;
  line-height: 1.2;
  font-weight: 500;
  background-color: #056a70;
  color: #fff;
  border: 2px solid #fff;
  display: inline-block;
  transition: color ease-in 200ms, background-color ease-in 200ms;
  -webkit-transition: color ease-in 200ms, background-color ease-in 200ms;
}

.cres_action_links a:hover, .cres_action_links a:focus {
  background-color: #fff;
  color: #056a70;
}

#main_content {
  font-size: 1.25rem;
  overflow: hidden;
  padding-bottom: 50px;
}

.footer {
  color: #fff;
  clear: both;
  background-color: #765ac0;
  padding: 20px 0;
}

.footer > .container {
  display: flex;
  justify-content: space-between;
}

.footer a {
  color: #ffd77d;
}

.footer a:hover, .footer a:focus {
  color: #fff;
}

.footer p {
  margin: 0;
}

.org_info {
  padding: 20px 0;
  flex: 0 0 450px;
  text-align: center;
}

a.advisor_btn {
  display: inline-block;
  text-decoration: none;
  background-color: #5e489a;
  border: 2px solid #fff;
  padding: 15px 40px;
  margin-bottom: 25px;
  font-weight: 500;
  font-size: 1.25rem;
  color: #fff !important;
  border-radius: 300px;
  transition: color ease-in 200ms, background-color ease-in 200ms;
  -webkit-transition: color ease-in 200ms, background-color ease-in 200ms;
}

a.advisor_btn:hover, a.advisor_btn:focus {
  background-color: #fff;
  color: #5e489a !important;
}

.social_menu li {
  display: inline-block;
}

.social_menu li + li {
  margin-left: 20px;
}

.social_menu a {
  display: block;
  text-decoration: none !important;
  font-size: 1.875rem;
  transition: color ease-in 200ms, background-color ease-in 200ms;
  -webkit-transition: color ease-in 200ms, background-color ease-in 200ms;
}

.cres_info {
  flex: 0 0 calc(100% - 415px);
  padding: 20px 0 20px 15%;
}

p.cres_copyright {
  font-size: 1.125rem;
  line-height: 1.5;
}

p.cres_copyright .privacy {
  display: inline-block;
  padding: 10px 0;
}

p.cres_copyright .big {
  font-size: 1em;
}

p.cres_copyright .small {
  font-size: 0.8em;
}

/*****************CRESCENDO TEMPLATE STYLESHEET*****************/
.hide_for_intermediate {
  display: none;
}

#cres_content {
  line-height: 1.5;
  padding: 0;
  margin: 0;
}

#cres_content img {
  border: none;
  width: auto;
  margin: auto;
  max-width: none;
}

#cres_content a {
  color: #00aaad;
  text-decoration: underline;
}

#cres_content a:visited {
  color: #89ccd3 !important;
}

#cres_content a:hover, #cres_content a:focus {
  text-decoration: underline !important;
  color: #51606e !important;
}

#cres_content a[name] {
  text-decoration: none !important;
  border-bottom: 0 none !important;
}

#cres_content .breadcrumb {
  margin: 0;
  padding: 0 0 30px;
  font-size: 0.85em;
  background: none;
  float: none;
  border: 0 none;
}

#cres_content .breadcrumb em {
  font-style: normal;
}

#cres_content p {
  margin: 0 0 0.8em;
  padding: 5px 0;
  font-family: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit;
  font-size: inherit;
}

#cres_content ul, #cres_content ol {
  padding: 0 0 0 40px;
  margin: 15px 0;
  font-size: inherit;
  width: auto;
  max-width: none;
}

#cres_content ul li {
  margin: 0;
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  color: inherit;
  list-style: disc;
  width: auto;
  font-style: normal;
}

#cres_content ul li:before {
  display: none;
}

#cres_content ol li {
  list-style: decimal;
}

#cres_content ol.letters li {
  list-style: lower-alpha;
}

#cres_content .medTitle {
  margin: 0;
  padding: 5px 0;
  font-size: 1.0em;
  font-weight: 400;
  display: inline-block;
}

#cres_content .smallTitle {
  margin: 0;
  padding: 5px 0;
  font-size: 0.8em;
  font-weight: 400;
}

#cres_content .smallerTitle {
  margin: 0;
  padding: 5px 0;
  font-size: 0.8em;
}

#cres_content .lightColorDiv {
  background-color: #f5f5f5;
  border-color: #BBBBBB;
}

h1.cresPageHeader, #cres_content .bigTitle, h1.mgrHeaderTitle {
  margin: 0 0 20px;
  font-size: 2.3em;
  color: #51606e;
  padding: 0 0 10px;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  display: none;
  font-family: inherit;
}

h1.mgrHeaderTitle {
  font-size: 1.6em !important;
  display: block;
  margin: 0 0 10px !important;
  text-align: left;
}

#cres_content h2, #cres_content h3 {
  font-variant: normal;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  font-family: inherit;
}

h2.cresArticleTitle {
  font-size: 1.6em;
  color: #51606e;
  margin: 0;
  padding: 0;
}

h2.mgrSubHeaderTitle {
  font-weight: 400;
  margin: 5px 0;
  color: #51606e;
  font-size: 1.6em;
}

h2.mgrSubHeaderTitle_U {
  font-weight: 400;
  margin: 5px 0 0;
  color: #51606e;
  border-bottom: 1px solid #CCCCCC;
  font-size: 1.6em;
}

h2.mgrSubHeaderTitle_S {
  font-weight: 400;
  margin: 5px 0 0;
  color: #51606e;
  border-top: 1px solid #CCCCCC;
  background-color: #F3F3F3;
  font-size: 1.6em;
}

h3.mgrSubHeaderTitle {
  font-weight: 400;
  margin: 5px 0;
  color: #51606e;
  font-size: 1.1em;
}

h3.mgrSubHeaderTitle_U {
  font-weight: 400;
  margin: 5px 0 0;
  color: #000080;
  border-bottom: 1px solid #CCCCCC;
  font-size: 1.1em;
}

h3.mgrSubHeaderTitle_S {
  font-weight: 400;
  margin: 5px 0 0;
  color: #000080;
  border-top: 1px solid #CCCCCC;
  background-color: #F3F3F3;
  font-size: 1.1em;
}

span.cresDateHead {
  font-size: 1em;
  font-weight: 700;
  margin: 0 0 10px;
  padding: 5px 0;
  color: #696969;
  display: block;
}

#cres_content .mgrStrongTitle {
  font-weight: 400;
  font-size: 1.1em;
}

.mgr_user_estate_planning li, .mgr_user_settings li, .mgr_enews_settings li {
  font-size: 0.9em;
  font-weight: 400;
}

/* FORM CSS */
.radio, .checkbox {
  margin: 0;
}

#cres_content legend {
  border-bottom: 0 none;
  margin: 0;
  overflow: visible !important;
  font-size: inherit;
  width: auto;
}

form#mgr_login_frm {
  font-size: 0.9em;
}

input[type=radio] {
  -webkit-appearance: radio;
  position: static;
}

#cres_content input {
  float: left;
  border: 1px solid #CCCCCC;
  margin: 0 0 15px;
  text-shadow: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  height: auto;
  font-family: inherit;
  font-size: inherit;
}

input.cres_preview_btn {
  margin-left: 5px !important;
}

#cres_content input:hover {
  border-color: #C0CCDA;
}

#cres_content input:focus {
  border-color: #c5c5c5;
  background-color: #ffffdd;
  background-image: none;
}

#cres_content input[type="radio"] {
  margin: 1px 5px 0 0 !important;
}

#cres_content input[type="button"] {
  text-transform: none;
  color: inherit;
  font-size: 1em;
  margin-top: 0;
}

#cres_content textarea {
  border: 1px solid #ccc !important;
  width: auto;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: none;
}

#cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"], .cresbutton_create_account, .cresbutton_learn_more, .cresbutton_login {
  display: inline-block;
  position: relative;
  padding: 12px 25px;
  cursor: pointer;
  font-size: 0.9em !important;
  font-weight: 500 !important;
  line-height: 1.2em !important;
  text-align: center;
  vertical-align: middle;
  color: #fff !important;
  background: none;
  background-color: #0b777f;
  border: none;
  margin-top: 0.35em !important;
  margin-bottom: 0.5em;
  border-radius: 300px;
  text-transform: none !important;
  text-decoration: none !important;
  font-family: inherit;
  -webkit-appearance: none;
  width: auto;
  box-shadow: none;
  transition: color ease-in 200ms, background-color ease-in 200ms;
  -webkit-transition: color ease-in 200ms, background-color ease-in 200ms;
}

#cres_content input[type="text"], #cres_content input[type="password"] {
  padding: 2px 4px;
  display: inline-block;
  background-color: #fff !important;
  width: auto;
}

#cres_content input[type="text"]:focus, #cres_content input[type="password"]:focus {
  border: 1px solid #000 !important;
}

#cres_content button:hover, #cres_content input[value="Submit"]:hover, #cres_content input[type="button"]:hover, .cresbutton_create_account:hover, .cresbutton_learn_more:hover, .cresbutton_login:hover, #cres_content button:focus, #cres_content input[value="Submit"]:focus, #cres_content input[type="button"]:focus, .cresbutton_create_account:focus, .cresbutton_learn_more:focus, .cresbutton_login:focus {
  background-color: #00aaad;
}

.mgr_login_recover {
  text-align: left !important;
  padding-top: 7px !important;
}

#cres_content select {
  border: 1px solid #CCCCCC;
  margin-bottom: 15px;
  width: auto;
  padding: 2px 4px;
  line-height: 1em;
  display: inline-block;
  float: none;
  font-size: inherit;
  font-family: inherit;
  background-color: transparent;
}

#cres_content select:hover {
  border-color: #C0CCDA;
}

#cres_content select:focus {
  border-color: #C0CCDA;
  background-color: #ffffdd;
  background-image: none;
}

#cres_content .cres_calc_radio {
  background: none;
  border: none;
}

/* CALCULATORS */
#cres_calc {
  width: 99%;
  margin: auto;
  max-width: 650px;
  line-height: 1.1em;
  font-size: 0.9em;
}

#cres_calc > a {
  float: right;
  display: block;
}

#cres_calc > a:focus {
  outline: 1px dotted #000;
}

#cres_calc div {
  clear: both;
  float: left;
  margin: 5px;
  width: 100%;
}

#cres_calc fieldset {
  float: left;
  margin: 50px 0 0;
  padding: 10px;
  border: 1px solid #DDDDDD;
  width: 100%;
  position: relative;
  font-size: 1em;
  font-weight: 400;
}

#cres_calc fieldset > legend {
  position: absolute;
  top: -41px;
}

#cres_calc fieldset > legend .bigMedTitle {
  margin: 0;
}

#cres_calc label {
  float: left;
  width: 160px;
  text-align: right;
  margin-right: 10px;
  font-weight: 400;
}

#cres_calc label.radio {
  width: auto;
}

#cres_calc fieldset .radioFSet {
  width: 420px !important;
  margin-bottom: 15px !important;
}

.cres_calc_help {
  clear: both;
  padding: 5px;
  margin-bottom: 10px;
  background-color: #F3F3F3;
  border: 1px solid #CCCCCC;
  display: none;
}

#cres_calc img {
  float: left;
  margin-left: 5px;
}

#cres_calc span {
  float: left;
  margin: 0 5px 0 2px;
}

#cres_calc span.label {
  float: left;
  width: 160px;
  text-align: right;
  margin-right: 10px;
}

#cres_calc button {
  margin: 0 5px;
}

#cres_calc img#calc_help_btn {
  float: right;
}

#cres_calc #firstPerson {
  margin: 0;
  padding: 0;
}

#cres_calc #secondPerson {
  margin: 0;
  padding: 0;
}

#cres_calc .cc_small {
  width: 50px !important;
}

#cres_calc .cc_med {
  width: 125px !important;
}

#cres_calc .cc_large {
  width: 250px !important;
}

#cres_contact .cc_large {
  width: 250px !important;
}

#cres_contact em, #cres_calc em {
  color: #CC3330;
  margin: 0px 2px;
}

#cres_contact .required_fields, #cres_calc .required_fields {
  color: #CC3330;
  text-align: center;
}

/* TO FIX THE CALCULATOR LAYOUT */
#cres_calc fieldset .cres_calc_tax_rate_radio {
  width: auto !important;
}

/* TO FIX THE CALCULATOR LAYOUT IE 7 */
#cres_calc fieldset .cres_calc_tax_rate_radio span {
  margin-top: 0 !important;
}

/* ARTICLES */
#cres_articles_div {
  float: left;
  width: 100%;
  height: 170px;
  margin: 5px 0 10px 10px;
  background-image: url(../images/330x165_wide_img_bg.png);
  background-repeat: no-repeat;
}

#cres_articles_div img {
  width: 330px;
  height: 165px;
  border: none;
  padding: 0;
  margin: 0;
}

/* DONOR STORIES */
#cres_donor_story_div {
  float: left;
  width: 100%;
  height: 170px;
  margin: 5px 0px 10px 10px;
  background-image: url(../images/330x165_wide_img_bg.png);
  background-repeat: no-repeat;
  /*display: none;*/
}

#cres_donor_story_div img {
  width: 330px;
  height: 165px;
  border: none;
  padding: 0px;
  margin: 0px;
}

/* NEWS BOX GRID*/
#cres_news_box_grid .cres_news_box_grid_wide > div {
  overflow: hidden;
  padding: 0;
  display: table;
  width: 100%;
  padding: 30px 0;
}

.cres_left_column {
  display: table-cell;
  vertical-align: top;
  width: 35%;
}

.cres_left_column img {
  display: block;
  position: relative;
}

.cres_right_column {
  display: table-cell;
  vertical-align: top;
  padding-left: 5%;
}

#cres_news_box_grid .cres_news_box_grid_wide > div p {
  margin: 0;
  padding: 0;
}

#cres_news_box_grid img {
  line-height: 1.0em;
  max-width: 100%;
}

#cres_news_box_grid ul {
  margin: 10px 0 0 0;
  padding: 0;
  list-style: none;
}

#cres_news_box_grid li {
  padding: 0;
  margin: 0 0 5px 0 !important;
  list-style: none;
  font-weight: 400;
}

div#cres_table1-r1-c1, div#cres_table1-r1-c2, div#cres_table1-r1-c3, div#cres_table1-r1-c4, div#cres_table1-r1-c5, div#cres_table1-r2-c1, div#cres_table1-r2-c2, div#cres_table1-r2-c3, div#cres_table1-r2-c4, div#cres_table1-r2-c5, div#cres_table1-r3-c1, div#cres_table1-r3-c2, div#cres_table1-r3-c3, div#cres_table1-r3-c4, div#cres_table1-r3-c5, div#cres_table1-r4-c1, div#cres_table1-r4-c2, div#cres_table1-r4-c3, div#cres_table1-r4-c4, div#cres_table1-r4-c5, div#cres_table1-r5-c1, div#cres_table1-r5-c2, div#cres_table1-r5-c3, div#cres_table1-r5-c4, div#cres_table1-r5-c5 {
  overflow: visible;
}

#cres_content table, .cres_table1 {
  font-size: inherit;
  line-height: inherit;
}

#cres_content .cres_table1 ul {
  margin: 0;
  padding: 0;
}

#cres_content .cres_table1 ul li {
  list-style: none;
}

#cres_content .cres_table1 img {
  display: block;
}

.cres_news_box_grid-SubTitle, .bigMedTitle, .bigMedTitle_NL {
  font-size: 1.6em;
  font-weight: 700;
  color: #51606e;
  margin: 0 0 10px;
  padding: 0;
  text-transform: none;
  position: relative;
  font-family: inherit;
  display: block;
  line-height: 1.1em;
}

#cres_content .cres_news_box_grid-SubTitle a, #cres_content a.bigMedTitle {
  color: #00aaad;
  display: inline-block;
  text-decoration: none;
}

#cres_content .cres_news_box_grid-SubTitle a:after {
  content: ' \edb8';
  font-family: Icomoon;
  font-size: 0.7em;
  position: relative;
  left: -3px;
}

.bigMedTitle .icon {
  font-size: 0.7em;
}

#cres_content .cres_news_box_grid-SubTitle:after {
  content: '';
  width:;
  height: 3px;
  width: 100%;
  max-width: 205px;
  margin: 20px 0;
  display: block;
  background-color: #ffd77d;
}

#cres_content a.bigMedTitle + br {
  display: none;
}

.cres_news_box_grid-Title {
  font-size: 1em;
  margin: 10px 0;
  padding: 0;
  text-transform: none !important;
  font-weight: 700 !important;
  color: #51606e;
  font-family: inherit !important;
}

#cres_content .cres_news_box_grid-Title a {
  color: inherit;
}

#cres_content span.bigMedTitle, #cres_content  h2.bigMedTitle {
  color: #51606e;
}

.cres_news_box_grid-Small-Title {
  font-size: .9em;
  color: #51606e;
  font-weight: normal;
  margin: 2px 0;
  padding: 0;
  text-transform: none;
}

#cres_news_article .cres_body_article h2 {
  font-size: 1.6em;
  color: #51606e;
  padding: 0;
  margin: 0;
}

#cres_content .what_give_header, #cres_content .how_give_header, #cres_content .gift_calc_header, #cres_content .learn_wills_header, #cres_content .donor_story_main_header {
  display: none;
}

#cres_content #donor_story_main_ul, #cres_content #what_give_ul, #cres_content #learn_wills_ul, #cres_content #gift_calc_ul, #cres_content #how_give_ul {
  margin: 0;
  padding: 0;
  display: block;
  float: none;
}

#cres_content #donor_story_main_ul li, #cres_content #what_give_ul li, #cres_content #how_give_ul li, #cres_content #gift_calc_ul li, #cres_content #learn_wills_ul li {
  padding: 25px 0;
  list-style: none;
  float: none;
  width: auto;
  border: none;
  background-color: transparent;
  clear: none;
  margin: 0;
  position: relative;
}

#cres_content #donor_story_main_ul li:first-child, #cres_content #what_give_ul li:first-child, #cres_content #how_give_ul li:first-child, #cres_content #gift_calc_ul li:first-child, #cres_content #learn_wills_ul li:first-child {
  padding-top: 10px;
}

#cres_content #donor_story_main_ul li p, #cres_content #what_give_ul li p, #cres_content #how_give_ul li p, #cres_content #gift_calc_ul li p, #cres_content #learn_wills_ul li p {
  margin: 0;
  padding: 0;
}

#cres_content #donor_story_main_ul li .bigMedTitle:after, #cres_content #what_give_ul li .bigMedTitle:after, #cres_content #how_give_ul li .bigMedTitle:after, #cres_content #gift_calc_ul li .bigMedTitle:after, #cres_content #learn_wills_ul li .bigMedTitle_NL:after {
  content: '';
  width:;
  height: 3px;
  width: 100%;
  max-width: 205px;
  margin: 13px 0;
  display: block;
  background-color: #ffd77d;
}

#cres_content #gift_calc_ul li br {
  display: none;
}

#cres_content #learn_wills_ul {
  margin-top: 30px;
}

/* TO FIX THE POP OUT CALENDAR IN CALCULATOR PAGES */
div#cres_calendarDiv {
  background-color: #F8F8F8;
  border-color: #999999 #777777 #777777 #999999;
  border-style: solid;
  border-width: 1px 2px 2px 1px;
  display: none;
  font-family: inherit;
  font-size: 11px;
  height: 20.0em;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 16.0em;
  z-index: 999;
}

div#cres_calendarDiv table, div#cres_calendarDiv tr {
  border-collapse: separate;
  border-spacing: 5px;
  border: 0 none;
  width: 100%;
  margin: 0;
  padding: 0.1em;
}

div#cres_calendarDiv table {
  height: 80%;
}

div#cres_calendarDiv td {
  text-align: right;
  border-collapse: separate;
  border-spacing: 5px;
  border: 0 none;
  width: 14%;
  height: 10%;
  margin: 0;
  padding: 0;
  font-size: 11px;
  line-height: normal;
}

div#cres_calendarDiv select {
  font-size: 0.9em;
  border: 1px solid #DDDDDD;
  margin-bottom: 5px;
  padding: 0.1em;
  width: auto;
  height: 22px;
  padding: 0 1px;
  line-height: 1em;
  display: inline-block;
}

#cres_calendarDiv a {
  font-size: inherit;
}

/* How to Give and What to Give pages */
#how_give_flow_wrapper {
  clear: both;
  color: #333333;
  display: block;
  width: 340px;
  margin: 0 0 20px;
  line-height: normal;
  position: relative;
}

#charity_img {
  background-image: url("../images/how_what_charity.png");
  background-repeat: no-repeat;
  width: 53px;
  height: 54px;
}

#charity_img_size {
  width: 53px;
  height: 54px;
}

#how_give_flow_wrapper .flow_title_top {
  font-family: inherit;
  font-size: 17px;
  color: #765AC0;
  text-transform: none;
  padding: 5px 0 0 0;
  text-align: center;
  display: none;
}

#how_give_flow_wrapper #gift_type_text, #how_give_flow_wrapper #gift_model_text, #how_give_flow_wrapper #donor_text, #how_give_flow_wrapper #org_text, #how_give_flow_wrapper #gift_text, #how_give_flow_wrapper #property_text, #how_give_flow_wrapper #gift_cash, #how_give_flow_wrapper #gift_model_life {
  font-family: inherit;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}

#how_give_flow_wrapper #gift_term, #how_give_flow_wrapper #gift_term_years {
  font-family: inherit;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
}

/* How to Give and What to Give pages - Action bar (Run Illustration, eLiterature, Contact Us and View Video */
#cres_share_actions {
  width: 100%;
  height: 19px;
  margin: 0 0 20px 0;
}

#mobile_video_button {
  display: none;
}

#cres_share_actions_opts_illustration {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 113px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_calc_btn_v2.png);
}

#cres_share_actions_opts_illustration:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 113px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_calc_over_btn_v2.png);
}

#cres_share_actions_opts_illustration img {
  width: 113px;
  height: 19px;
}

#cres_share_actions_opts_eLiterature {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 104px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_brochure_btn_v2.png);
}

#cres_share_actions_opts_eLiterature:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 104px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_brochure_over_btn_v2.png);
}

#cres_share_actions_opts_eLiterature img {
  width: 104px;
  height: 19px;
}

#cres_share_actions_opts_contact_us {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 91px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_contact_btn_v2.png);
}

#cres_share_actions_opts_contact_us:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 91px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_contact_over_btn_v2.png);
}

#cres_share_actions_opts_contact_us img {
  width: 91px;
  height: 19px;
}

#cres_share_actions_opts_video {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 75px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_video_btn_v2.png);
  display: none !important;
}

#cres_share_actions_opts_video:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 75px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_video_over_btn_v2.png);
}

#cres_share_actions_opts_video  img {
  width: 75px;
  height: 19px;
}

#cres_share_actions_opts_print {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 68px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_print_btn_v2.png);
}

#cres_share_actions_opts_print:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 68px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_print_over_btn_v2.png);
}

#cres_share_actions_opts_print img {
  width: 68px;
  height: 19px;
}

#cres_share_actions_opts_email {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 71px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_email_btn_v2.png);
}

#cres_share_actions_opts_email:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 71px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_email_over_btn_v2.png);
}

#cres_share_actions_opts_email img {
  width: 71px;
  height: 19px;
}

#cres_share_action_top {
  display: block;
}

#cres_share_action_bottom {
  display: none;
}

/* Donor Story pages - Action bar (Print, Email, Contact, Calculator, eLiterature) */
#cres_ds_actions {
  width: 100%;
  height: 19px;
  margin: 0 0 20px 0;
}

#cres_ds_opts_print {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 68px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_print_btn_v2.png);
}

#cres_ds_opts_print:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 68px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_print_over_btn_v2.png);
}

#cres_ds_opts_print img {
  width: 68px;
  height: 19px;
}

#cres_ds_opts_email {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 71px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_email_btn_v2.png);
}

#cres_ds_opts_email:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 71px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_email_over_btn_v2.png);
}

#cres_ds_opts_email img {
  width: 71px;
  height: 19px;
}

#cres_ds_opts_contact {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 91px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_contact_btn_v2.png);
}

#cres_ds_opts_contact:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 91px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_contact_over_btn_v2.png);
}

#cres_ds_opts_contact img {
  width: 91px;
  height: 19px;
}

#cres_ds_opts_illustration {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 113px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_calc_btn_v2.png);
}

#cres_ds_opts_illustration:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 113px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_calc_over_btn_v2.png);
}

#cres_ds_opts_illustration img {
  width: 113px;
  height: 19px;
}

#cres_ds_opts_eLiterature {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 104px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_brochure_btn_v2.png);
}

#cres_ds_opts_eLiterature:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 104px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_brochure_over_btn_v2.png);
}

#cres_ds_opts_eLiterature img {
  width: 104px;
  height: 19px;
}

#cres_ds_opts_top {
  display: block;
}

#cres_ds_opts_bottom {
  display: none;
}

/* Article pages - Action bar (Print, Email, Subscribe) */
#cres_article_actions {
  width: 100%;
  height: 19px;
  margin: 0 0 20px 0;
}

#cres_article_opts_print {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 68px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_print_btn_v2.png);
}

#cres_article_opts_print:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 68px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_print_over_btn_v2.png);
}

#cres_article_opts_print img {
  width: 68px;
  height: 19px;
}

#cres_article_opts_email {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 71px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_email_btn_v2.png);
}

#cres_article_opts_email:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 71px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_email_over_btn_v2.png);
}

#cres_article_opts_email img {
  width: 71px;
  height: 19px;
}

#cres_article_opts_subscribe {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 96px;
  height: 19px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_subscribe_btn_v2.png);
}

#cres_article_opts_subscribe:hover {
  float: left;
  padding: 0;
  margin: 0 -15px 0 0;
  width: 96px;
  background-repeat: no-repeat;
  background-image: url(../images/how_to_give/how_what_subscribe_over_btn_v2.png);
}

#cres_article_opts_subscribe img {
  width: 96px;
  height: 19px;
}

#cres_article_opts_top {
  display: block;
}

#cres_article_opts_bottom {
  display: none;
}

#cres_article_opts_bottom #cres_article_actions {
  margin: 20px 0 0 0;
}

#cres_news_box_about_us_org, #cres_news_box_about_us_gp {
  border-color: #CCCCCC;
  border-style: solid;
}

#cres_news_box_about_us_gp img {
  display: none;
}

.cres_indent_40 {
  padding-left: 40px;
}

.cres_what_how_give_open a {
  border: 1px solid #765AC0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #765AC0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#765AC0), to(#765AC0));
  background-image: -webkit-linear-gradient(top, #765AC0, #765AC0);
  background-image: -moz-linear-gradient(top, #765AC0, #765AC0);
  background-image: -ms-linear-gradient(top, #765AC0, #765AC0);
  background-image: -o-linear-gradient(top, #765AC0, #765AC0);
  background-image: linear-gradient(to bottom, #765AC0, #765AC0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#765AC0, endColorstr=#765AC0);
  color: #FFFFFF;
  text-decoration: none !important;
  text-align: left;
  display: block;
  width: 100%;
  font-style: normal;
}

.cres_what_how_give_open a:after {
  display: none;
}

#cres_content .cres_what_how_give_open h2 {
  padding-left: .5em;
  color: #FFFFFF;
  clear: none;
  line-height: 40px;
  margin-bottom: 0;
  font-size: 20px;
  text-transform: none !important;
}

.cres_plus_icon {
  background: url("../images/what_to_give/white_plus.png") no-repeat scroll center transparent;
  display: block;
  float: left;
  padding: 6px 12px;
  height: 40px;
}

.cres_minus_icon {
  background: url("../images/what_to_give/white_minus.png") no-repeat scroll center transparent;
  display: block;
  float: left;
  padding: 6px 12px;
  height: 40px;
}

#cres_content .cres_what_how_give_open h2:after {
  display: none !important;
}

#cres_plus_minus_icon img {
  height: 16px;
  width: 16px;
}

#cres_what_how_more_text {
  padding-top: 1.0em;
}

/********** NEW ACTION BUTTONS **********/
#cres_share_actions_opts_print, #cres_share_actions_opts_print:hover, #cres_share_actions_opts_email, #cres_share_actions_opts_email:hover, #cres_share_actions_opts_illustration, #cres_share_actions_opts_illustration:hover, #cres_share_actions_opts_eLiterature, #cres_share_actions_opts_eLiterature:hover, #cres_share_actions_opts_contact_us, #cres_share_actions_opts_contact_us:hover, #cres_ds_opts_print, #cres_ds_opts_print:hover, #cres_ds_opts_email, #cres_ds_opts_email:hover, #cres_ds_opts_contact, #cres_ds_opts_contact:hover, #cres_ds_opts_eLiterature, #cres_ds_opts_eLiterature:hover, #cres_ds_opts_illustration, #cres_ds_opts_illustration:hover, #cres_article_opts_print, #cres_article_opts_print:hover, #cres_article_opts_email, #cres_article_opts_email:hover, #cres_article_opts_subscribe, #cres_article_opts_subscribe *:hover, #cres_article_opts_subscribe:hover {
  background-color: #000 !important;
  background-image: none !important;
  display: inline !important;
  float: none !important;
  height: auto !important;
  margin: 0 5px 0 0 !important;
  padding: 5px 11px 5px 15px !important;
  width: auto !important;
}

#cres_article_opts_subscribe *:hover {
  padding: 0 !important;
  margin: 0 !important;
}

#cres_share_actions_opts_print:hover, #cres_share_actions_opts_email:hover, #cres_share_actions_opts_illustration:hover, #cres_share_actions_opts_eLiterature:hover, #cres_share_actions_opts_contact_us:hover, #cres_share_actions_opts_video:hover, #cres_ds_opts_print:hover, #cres_ds_opts_email:hover, #cres_ds_opts_contact:hover, #cres_ds_opts_eLiterature:hover, #cres_ds_opts_illustration:hover, #cres_article_opts_print:hover, #cres_article_opts_email:hover, #cres_article_opts_subscribe *:hover, #cres_article_opts_subscribe:hover {
  background-color: #000 !important;
}

#cres_share_actions_opts_video, #cres_share_actions_opts_video:hover, #cres_ds_opts_eLiterature, #cres_ds_opts_eLiterature:hover {
  padding: 5px 15px !important;
}

#cres_share_actions, #cres_ds_actions, #cres_article_actions {
  height: auto !important;
  margin: 10px 0 25px !important;
  width: auto !important;
  font: 14px/16px arial !important;
  font-weight: normal !important;
}

#cres_share_actions a, #cres_share_actions a:visited, #cres_share_actions a:hover, #cres_ds_actions a, #cres_ds_actions a:visited, #cres_ds_actions a:hover, #cres_article_actions a, #cres_article_actions a:visited, #cres_article_actions a:hover {
  text-decoration: none !important;
  color: #fff !important;
  font-weight: normal !important;
}

#cres_share_actions a:focus, #cres_ds_actions a:focus, #cres_article_actions a:focus {
  outline-color: #D24700;
}

#cres_share_actions a:after, #cres_ds_actions a:after, #cres_article_actions a:after {
  position: static;
  height: auto;
  width: auto;
  background: none;
}

#cres_share_actions_opts_print a:after, #cres_ds_opts_print a:after, #cres_article_opts_print a:after {
  content: "Print";
}

#cres_share_actions_opts_email a:after, #cres_ds_opts_email a:after, #cres_article_opts_email a:after {
  content: "Email";
}

#cres_share_actions_opts_illustration a:after, #cres_ds_opts_illustration a:after {
  content: "Calculator";
}

#cres_share_actions_opts_eLiterature a:after, #cres_ds_opts_eLiterature a:after {
  content: "Brochure";
}

#cres_share_actions_opts_contact_us a:after, #cres_ds_opts_contact a:after {
  content: "Contact";
}

#cres_share_actions_opts_video a:after {
  content: "Video";
}

#cres_article_opts_subscribe a:after {
  content: "Subscribe";
}

#cres_share_actions img, #cres_article_actions img, #cres_ds_actions img {
  display: none !important;
}

.cresfooterlink {
  text-decoration: underline !important;
}

#cres_calc fieldset .cres_calc_tax_rate_radio span {
  margin-right: 5px !important;
}

table#mgr_getting_started_body {
  margin-bottom: 30px !important;
}

#cres_content #cres_contact input[type='text'], #cres_content #cres_contact textarea {
  -webkit-appearance: none;
  float: none;
  border: 1px solid #ccc;
  background: #fff;
  background-image: none;
  width: 95% !important;
  margin: 5px 0 15px;
  padding: 5px 10px;
  font-size: 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#cres_content #cres_contact input[type='text']:hover, #cres_content #cres_contact textarea:hover {
  background: #fff;
  background-image: none;
}

/*****************END CRESCENDO TEMPLATE STYLES*******************/

/***************RESPONSIVE STYLES AND FIXES (Coder)****************/
@media screen and (max-width:1199px) {
  .tablet_show {
    display: none !important;
  }

  .tablet_hide {
    display: none !important;
  }

  .footer > .container {
    display: block;
  }

  .cres_info {
    text-align: center;
    padding-left: 0;
  }

}

@media screen and (max-width:991px) {
  .mobile_show {
    display: block !important;
  }

  .mobile_hide {
    display: none !important;
  }

  .masthead > .container {
    padding-top: 0;
    padding-bottom: 0;
  }

  a.nav_toggle {
    display: inline-block;
  }

  .main_menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 95;
    padding: 20px 0;
    background-color: #7d55c7;
    text-align: center;
    box-shadow: none;
  }

  .main_menu > li {
    display: block;
  }

  .main_menu > li > a {
    color: #fff !important;
  }

  .main_menu > li:hover > a, .main_menu > li > a:focus, li.active_parent > a {
    background-color: transparent;
    color: #fff !important;
  }

  .dropdown_menu {
    position: static;
    background-color: transparent;
    display: block;
    padding: 10px 0;
    text-align: center;
    white-space: normal;
    border-radius: 0;
    box-shadow: none;
    min-width: 0;
    opacity: 1;
    visibility: visible;
  }

  .dropdown_menu a {
    color: #fff !important;
  }

  .action_menu li {
    padding-left: 20px;
    padding-right: 20px;
  }

  .marketing_msg {
    background-color: #765ac0;
    padding: 15px 0 100px 0;
  }

  .cres_marketing ul {
    padding-right: 30px;
  }

}

@media screen and (max-width:767px) {
  .phone_show {
    display: block !important;
  }

  .phone_hide {
    display: none !important;
  }

  #page_title, .cres_marketing h1 {
    font-size: 40px;
  }

}

/************************PAGE FIXES (Coder)********************/

/***********Landing Page*************/


/***********Gift Options Page*************/


/***********News Page*************/


/***********News Page*************/


/*********Calc Fix************/


/**********PRINT STYLES************/
@media print {
}

/********** Step 10 by PY **********/

#cres_content .cres_news_box_grid-SubTitle a:hover, #cres_content a.bigMedTitle:hover {
    text-decoration: none !important;
}

#cres_share_actions a, #cres_share_actions a:visited, #cres_share_actions a:hover, #cres_ds_actions a, #cres_ds_actions a:visited, #cres_ds_actions a:hover, #cres_article_actions a, #cres_article_actions a:visited, #cres_article_actions a:hover {
    font-family: 'Poppinsv4_0', sans-serif;
}

.dropdown_menu a {
    font-size: 1.125rem;
}

@media screen and (max-width: 991px) {
	
	.dropdown_menu {
	    padding: 0;
	}

}

#cres_content #cres_contact input {
    margin: 3px 5px 15px 0;
}

/**********
PY GENERAL FIXES START
**********/

#cres_content p{
	margin-bottom: 1em;
}

.cres_text_resize {
	display: none;
}


/********** GET RID OF SHADOW AND PAD GIVING NEWS IMAGE **********/

#cres_content #cres_pp_img,
#cres_content #cres_articles_div {
	background: none !important;
	margin: 25px 0;
}

/********** GIVING NEWS GENERAL FIXES **********/

.cresDateHead {
	margin-bottom: 2%;
	font-style: italic;
}

/********** REMOVE LINE BREAKS **********/

#cres_news_article .cres_body_article h2 + br, h2.cresArticleTitle + br {
    display: none;
}

.cres_marketing h1, #page_title {
    font-size: 55px;
    line-height: 1.2em;
}

.cres_news_box_grid-SubTitle, .bigMedTitle, .bigMedTitle_NL {
    line-height: 1.225em;
}

#cres_content .cres_news_box_grid-SubTitle:after {
    margin: 13px 0;
}



#cres_news_article .cres_body_article h2, #cres_content span.bigMedTitle, #cres_content  h2.bigMedTitle {
    margin-bottom: 2% !important;
}



/********** DO DESIGN EDITS **********/

#cres_news_article .cres_body_article h2, #cres_content span.bigMedTitle, #cres_content  h2.bigMedTitle {
    margin-bottom: 10px !important;
}

#cres_content ul, #cres_content ol {
    margin: 15px 0 30px 0;
}

.cres_action_links a {
    padding: 15px 40px 13px 40px;
    font-size: 1.1rem;
    white-space: nowrap;
}

@media (min-width: 1600px) {

.cres_marketing h1 {
    font-size: 65px;
}	
	
}

/***** Contact *****/
.staff {
  margin: 0 0 2rem 0;
}
.staff img {
  display: none;
}



/*************** DO DESIGN EDITS ****************/

#cres_calc {
    font-size: 0.8em;
}#cres_news_article{
  width: 100%;
  float: left;
}
#cres_news_article .cres_body_article{
  padding: 10px 0px;
}
#cres_share_actions {
  width: 100%;
  height: 25px;
  line-height: 1.0em;
  background-color: #F3F3F3;
  border:1px solid #BBBBBB;
  text-align:center;
}


#cres_share_actions_opts{
  float:left;
  font-family: verdana,arial, sans-serif;
  font-size: 9pt;
  padding:5px 0px 0px;
  margin: 0px;
  text-align:center;
  width:25%;
}

#cres_share_actions_opts img {
  vertical-align:text-top;
}



  
